        body {
            background-color: #f7f7f7;
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            min-height: 100vh;
            text-align: center;
        }

        .ql-editor figure {
  display: inline-block;
  margin: 10px;
}

.telegram-button {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #0088cc;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
    transition: background-color 0.3s ease;
}

.paddle_button {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #0088cc;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
    transition: background-color 0.3s ease;
}

.telegram-button:hover {
    background-color: #0077b5;
}

.telegram-button:active {
    background-color: #005580;
}


.terms {
  display: none;
}
.toggle-header {
  cursor: pointer;
}
.toggle-header:hover {
  text-decoration: underline;
}

.info-icon {
  font-size: 14px;
  margin-left: 5px;
  cursor: pointer;
}


.ql-editor figure img {
  max-width: 200px;
  cursor: pointer;
}

.enlarged-image {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9999;
}

.enlarged-image img {
  max-width: 90%;
  max-height: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.close-button {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 24px;
  color: white;
  cursor: pointer;
}

        a {
          color: #000000;
          font-weight: bold;
          text-decoration: none;
        }


        .gray-text {
          background-color: gainsboro;
          padding: 2px 5px;
          color: black;
        }

        .green-text {
          background-color: lightgreen;
          padding: 2px 5px;
          color: black;
        }

        .red-text {
          background-color: lightcoral;
          padding: 2px 5px;
          color: black;
        }

        .yel-text {
          background-color: lightyellow;
          padding: 2px 5px;
          color: black;
        }

        .container {
            width: 90%;
            max-width: 600px;
            padding: 20px;
            border: 1px solid #e7e7e7;
            border-radius: 10px;
            background-color: #ffffff;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        }

        h1 {
            margin-top: 0;
            color: #000000;
            font-size: 24px;
        }

        .subtitle {
            margin-top: 20px;
            margin-bottom: 10px;
            color: #000000;
            font-size: 18px;
        }

        .input-container {
            display: flex;
            align-items: center;
            margin-bottom: 10px;
            flex-wrap: wrap;
            gap: 10px;
        }

        .input-label {
            flex-basis: 100%;
            font-weight: bold;
            text-align: left;
        }

        .iphone-checkbox {
          margin-right: 10px;
        }

        .input-field {
            flex-basis: 100%;
            padding: 5px;
            border: 1px solid #e7e7e7;
            border-radius: 5px;
        }


        .offer-term-input {
          display: flex;
          flex-wrap: wrap;
          align-items: center;
        }

        .offer-term-input label {
          white-space: nowrap;
        }

        .offer-term-input .time-input-button {
          white-space: nowrap;
        }

        .offer-term-input #periodTermFrom,
        .offer-term-input #periodTermTo {
          flex: 1;
        }

        .offer-term-input label[for="offerTermTo"]::after {
          content: "\A";
          white-space: pre;
        }

        .small-input-field {
          width: 50px;
        }


        .time-input-field {
            flex-basis: 100%;
            padding: 5px;
            border: 1px solid #e7e7e7;
            border-radius: 5px;
            text-align: center;
            margin-left: 5px;
            margin-right: 5px;

        }

        .time-input-container {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-bottom: 10px;
        }

        .time-input-label {
            flex-basis: 100%;
            font-weight: bold;
            text-align: left;
        }

        .time-input-buttons {
            display: flex;
            align-items: center;
            margin-left: 10px;
        }

        .time-input-button {
            padding: 5px;
            background-color: #e7e7e7;
            border: none;
            border-radius: 3px;
            cursor: pointer;
            margin-left: 5px;
            margin-right: 5px;
            width: 25px;
        }

        .button-container {
            margin-top: 20px;
            text-align: center;
        }

        .button {
            display: inline-block;
            padding: 10px 20px;
            background-color: #000000;
            color: #ffffff;
            border: none;
            border-radius: 5px;
            cursor: pointer;
            font-weight: bold;
            transition: background-color 0.3s ease;
        }

        .button:hover {
            background-color: #333333;
        }

        .welcome-section {
            margin-bottom: 20px;
        }

        .welcome-label {
            font-weight: bold;
            text-align: left;
        }

        .welcome-value {
            font-weight: bold;
            color: #1a73e8;
        }


        .range-container {
            display: flex;
            align-items: center;
            margin-bottom: 10px;
            flex-wrap: wrap;
            gap: 10px;
        }

        .range-label {
            flex-basis: 200px;
            font-weight: bold;
            text-align: left;
        }

        .range-slider {
            flex-basis: 200px;
            width: 100%;
        }

        .range-value {
            flex-basis: 100px;
            font-weight: bold;
            text-align: left;
        }

        .range-input {
            flex-basis: 60px;
            padding: 5px;
            border: 1px solid #e7e7e7;
            border-radius: 5px;
            text-align: center;
        }

        .range-buttons {
            display: flex;
            align-items: center;
            margin-left: 10px;
        }

        .range-button {
            padding: 5px;
            background-color: #e7e7e7;
            border: none;
            border-radius: 3px;
            cursor: pointer;
            margin-left: 5px;
        }

        .time-input-container{
         max-width: 525px;
         width: 100%;
        }

        @media(max-width: 525px){
         .time-input-field{
          width: 85px;
          flex-basis: unset;
         }

        }

        .area-input-column:nth-child(2){width: 90%;text-align: left;}

        @media(max-width: 525px){
       .area-input-column:nth-child(2){
        width: 90%;
        text-wrap: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
       }

       .time-input-column:nth-child(2){width: 100px;text-align: left;}


        @media(max-width: 525px){
       .time-input-column:nth-child(2){
        width: 60px;
        text-wrap: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
       }

      }

#telegram-login {
  display: inline-block;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}


#telegram-login a {
  display: inline-block;
  background-color: #54A9EB;
  color: #FFFFFF;
  font-size: 16px;
  padding: 10px 20px;
  text-decoration: none;
}

#telegram-login a:hover {
  background-color: #3887C9;
}

#telegram-login a:active {
  background-color: #2C73B9;
}
